Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.mysql.jdbc
Class ServerPreparedStatement.BatchedBindValues

    java.lang.Object
      com.mysql.jdbc.ServerPreparedStatement.BatchedBindValues

Enclosing class:
  ServerPreparedStatement

    public static class ServerPreparedStatement.BatchedBindValues

extends java.lang.Object

Field Summary
`ServerPreparedStatement.BindValue[]` | `batchedParameterValues`

Constructor Summary
`ServerPreparedStatement.BatchedBindValues(ServerPreparedStatement.BindValue[] paramVals)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### batchedParameterValues

    public ServerPreparedStatement.BindValue[] batchedParameterValues

Constructor Detail

### ServerPreparedStatement.BatchedBindValues

    ServerPreparedStatement.BatchedBindValues(ServerPreparedStatement.BindValue[] paramVals)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD